org.apache.felix.service.command

## Class Job.Utils

- java.lang.Object
- - org.apache.felix.service.command.Job.Utils

Enclosing interface:
  Job

    public static class Job.Utils
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Utils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static Job` `current()` Get the job running in the current thread or null.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Utils

    public Utils()

### Method Detail

#### current

    public static Job current()

Get the job running in the current thread or null.